@charset "utf-8";
/* CSS Document */
body { padding:0;}
.bannerframe { background:url(../images/ban_04.jpg); margin-top:0px; }
.jjfaBanner { height:183px; width:960px; margin:0 auto; }
.jjfaBanner .jjfaBanner-B { width:960px; margin:0 auto; padding-top:29px; }
.jjfaBanner .jjfaBanner-B li { list-style:none; height:27px; float:left; }
.jjfaBanner .jjfaBanner-B a { display:block; float:left; text-decoration:none; height:25px; margin-right:50px; text-align:center; }
.jjfaBanner .jjfaBanner-B .current { border-bottom:1px solid #F96; }
.fuwu { width:470px; height:80px; padding-top:20px; }
.bannerframe a { color:#fff; }
.bannerframe a:hover { color:#fff; }
#header-wrapper { height:auto; margin:0 auto; width:100%; }
.header { max-width: 960px; position:relative; height:100px; margin:0 auto; border-bottom:1px solid #ccc; }
#xinghao { float:left; height:100px; width:35%; }
#xinghao h2 { margin-top:32px; color:#1E1E1E; font-size:24px; font-weight:bold; }
#primary-menu { float:right; width:600px; height:100px; }
#primary-menu ul { list-style-type: none; width:100%; margin-top:45px; }
#primary-menu ul li { position: relative; width:60px; float:left; margin-left:10px; }
#primary-menu ul li a { text-decoration: none; font-size:13px; color: #676767; text-align:center; }
#primary-menu ul li a:hover { color:#ff9000; }
.fixed { position: fixed; top: 0px; z-index:9999; height: 60px; background-color:#009; }
.fixed #header-wrapper { height:60px; margin:0 auto; width:100%; }
.fixed .header { max-width: 960px; padding: 0; margin: 0 auto; position:relative; height:60px; border-bottom:none; }
.fixed #xinghao { float:left; height:60px; width:35%; }
.fixed #xinghao h2 { margin-top:10px; color:#fff; }
.fixed #primary-menu { float:right; width:600px; height:50px; margin-right:0; }
.fixed #primary-menu ul { list-style-type: none; width:100%; margin-top:23px; }
.fixed #primary-menu ul li { position: relative; width:60px; float:left; margin-left:10px; }
.fixed #primary-menu ul li a { text-decoration: none; font-size:13px; color:#fff; text-align:center; }
.h30 { width:100%; height:30px; position:relative }
#gotoTop { position:absolute; width:28px; height:89px; top:-90px; left:1200px; }
.clear { clear:both }
.in2 { text-indent:2em; }
.imgr { float:right }
.imgl { float:left }
.ycdh { height:0px; width:100%; }
.yuehengtd{width:600px;margin:0 auto;}
#mainList { max-width:960px; margin:10px auto; margin-top:50px; padding-bottom:20px; }
#mainList #mainInfo { float:left; max-width:420px; }
#mainInfo P { margin-top:6px; }
#mainInfo p.w380 { max-width:400px }
#mainInfo .yingyong { margin-left:87px; margin-top:-17px; color:#3b3b3b; max-width:335px; }
#mainInfo .yingyong span { color:#898989; }
#mainInfo .yingyong span a { color:#898989; }
#mainInfo .yingyong a { color:#0041b7; text-decoration:underline; }
#mainInfo h3 { font-size:14px; font-weight:bold; margin-bottom:10px; color:#3b3b3b }
.wuliaoimg { width:350px; height:76px; float:right; padding-top:20px; }
.wuliaoimg img { float:left; margin-right:20px; width:67px; height:56px; }
.download { width:150px; margin-left:92px; background:url(../images/download.jpg) no-repeat center left; padding-left:25px; }
.download a { color:#0041b7; }
#picBox { width:497px; height:360px; margin:20px auto; overflow:hidden; position:relative; float:right; z-index:0; }
#picBox ul#show_pic { margin:0; padding:0; list-style:none; height:;
width:3050px; position:absolute; }
#picBox ul#show_pic li { float:left; margin:0; padding:0; height:;
}
#picBox ul#show_pic li img { display:block; }
#icon_num { position:absolute; bottom:0px; left:10px; width:80px; }
#icon_num li { float:left; background:url(../images/line3.jpg) no-repeat center; -15px 0;
width:24px; height:15px; list-style:none; cursor:pointer; padding:0; margin:0; margin-right:10px; }
#icon_num li:hover, #icon_num li.active { background:url(../images/line4.jpg) no-repeat center; color:#fff; }
#picBox1 { width:440px; height:285px; margin:20px auto; overflow:hidden; position:relative; float:right; }
#picBox1 ul#show_pic1 { margin:0; padding:0; list-style:none; height:205px; width:3050px; position:absolute; }
#picBox1 ul#show_pic1 li { float:left; margin:0; padding:0; height:205px; }
#picBox1 ul#show_pic1 li img { display:block; width:440px; height:268px; }
#icon_num1 { position:absolute; bottom:0px; left:200px; bottom:10px; width:80px; }
#icon_num1 li { float:left; background:url(../images/line3.jpg) no-repeat center; -15px 0;
width:24px; height:15px; list-style:none; cursor:pointer; padding:0; margin:0; margin-right:10px; }
#icon_num1 li:hover, #icon_num1 li.active { background:url(../images/line4.jpg) no-repeat center; color:#fff; }
#mainMore { width:489px; height:24px; padding-top:10px; float:left; }
#mainMore li { width:220px; color:#505050; padding-left: 180px; }
#pics { width:489px; height:300px; overflow:hidden; border-top:1px solid #b1b1b1; border-bottom:0; background:#FFF url(../images/pic_bottom.gif) bottom no-repeat; float:left }
#pics #slideDiv { width:469px; height:283px; padding:10px 9px 0 9px; border-left:1px solid #b1b1b1; border-right:1px solid #b1b1b1; }
#pic1 { width:469px; height:272px; position:relative; overflow:hidden }
#slideContent { position:absolute; width:2000px; height:197px; }
#mainInfo p { line-height:20px; color:#3b3b3b; font:"宋体"; }
#mainInfo p strong, .apic { color:#4d4d4d; }
#mainInfo p span { margin-right:2px; }
#mainInfo p span img { margin-bottom:-2px }
#mainInfo .borderLine { width:100%; margin-top:10px; padding-bottom:10px; color:#3b3b3b; line-height:250%; text-indent:2em }
#mainInfo ul li { float:left; color:#535455; line-height:40px; font-weight:bold }
#mainInfo .li1 { width:115px; color:#3b3b3b }
#mainInfo .li2 { width:300px; }
#mainInfo .li2 span, #mainInfo .li1 span { float:left; margin:9px 2px 0 0; }
#mainInfo ul strong { color:#4d4d4d; }
.chat { width:164px; height:50px; display:block; float:left; background:url(../images/chat.gif) no-repeat top }
.chat a { margin:7px 0 0 80px; float:left; color:#FFF; font-size:13px; font-weight:bold }
.chat a:hover { text-decoration:underline; color:#fff; }
.live { padding-top:15px; padding-left:180px; }
.zixun { width:960px; margin-top:20px; border-bottom:1px solid #ccc; border-top:1px solid #ccc; text-align:center; margin:0 auto }
.zixun_1 { width:700px; height:60px; margin:0px auto; text-align:center; line-height:40px; font-size:14px; font-weight:bold }
.zixun_1 .s { color: #012384 }
.zx1 { margin:15px; width:164px; height:34px; float:left; border:2px solid #C30 }
.zx2 { width:200px; height:50px; background:url(../images/phone1.jpg) no-repeat center left; float:left; border:2px solid #C30; marginp:15px; padding:0 }
.zx2 p { font: bold 12px "宋体"; line-height:22px; color:#3b3b3b; }
.zx2 p span { font-family: Arial, Helvetica, sans-serif; font-size:14px; }
#bot { max-width:960px; margin:10px auto; }
/*content show*/

#content { max-width:960px; }
#content h3 { height:35px; line-height:35px; margin-bottom:5px; font-weight:bold; color:#535252; font-size:14px; }
/*#content h3 { line-height:30px; color:#004a9d; font-weight:bold; padding-top:10px; }*/
#content p { line-height:2em; color:#3b3b3b; }
#content p strong { color:#012384; }
#lingyu { max-width:960px; border-bottom:1px solid #ccc; margin-top:25px; padding-bottom:50px; }
#advantage { max-width:960px; border-bottom:1px solid #ccc; margin-top:25px; padding-bottom:50px; }
.ad_l { float:left; width:95%; }
.ad_r { float:right; width:45%; }
#working { max-width:960px; border-bottom:1px solid #ccc; margin-top:50px; padding-bottom:50px; }
.w_l { float:left; width:480px; }
.w_r { float:right; max-width:400px; }
#topic { max-width:960px; border-bottom:1px solid #ccc; margin-top:30px; padding-bottom:20px; }
.t_l { float:left; max-width:450px;}
.t_r { float:right; width:440px; }
#topic a { color:#0041b7; text-decoration:underline; }
#relative { max-width:960px; height:240px; margin-top:30px; border-bottom:1px solid #ccc; }
.r_img { float:left; max-width:960px; width:100%; margin-top:20px; }
.r_img a { display:block; float:left; width:19%; }
.r_img img { width:100%; height:auto; }
.r_img_l { margin-left:8%; }
.r_text { max-width:960px; }
.r_text a { float:left; width:19%; display:block; text-align:center; margin-top:10px; }
.r_text a p { font:14px "宋体"; color:#004a9d !important; }
.r_text_l { margin-left:8%; }
#qianjing { width:960px; margin-top:30px; border-bottom:1px solid #ccc; padding-bottom:50px; }
.bottomDash { border-bottom:1px dashed #bababa; }
#infor { width:908px; height:85px; padding:0 25px; clear:both; background:#f8f8f8; border-top:1px solid #dedede; border-bottom:1px dashed #dedede; }
#infor p { line-height:45px; color:#4f4f4f; font-size:13px }
#infor ul li { line-height:25px; color:#4a4a4a; float:left }
#infor ul li a { color:#4a4a4a; margin:0 15px }
#infor ul li a:hover { color:#ff9000; }
#infor ul li a.first { margin-left:0 }
#infor ul li a:hover { text-decoration:underline; color:#ff9000; }
#infor ul .lastLi { float:right; padding-right:15px }
#message { max-width:960px; margin:0 auto; height:auto; padding:40px 0; border-bottom:1px solid #ccc; }
.m_l { float: left; width:590px; }
.m_r { float:right; width:260px; padding-left:50px; height:465px; border-left:1px solid #ccc; }
#message h2 { font-size:14px; font-weight:bold; color:#3b3b3b; padding-bottom:20px; }
#message h4 { font-size:14px; font-weight:bold; color:#004a9d; padding-bottom:20px; }
#message p { color:#3b3b3b; line-height:180%; }
#message .m_r p { font:12px "宋体"; color:#666; line-height:200%; }
#message .m_r p a { color:#000 }
#message .m_r .kf { margin-top:30px; padding-bottom:10px; border-bottom:1px solid #ccc; }
#message .m_r .kfimg { margin-top:40px; }
.info { display:none; margin-top:20px; }
.qqimg { margin-left:48px; margin-top:-23px; }
.ultable { width:355px; float:left; }
.ultable li { height:44px; margin-top:30px; line-height:44px; }
.ultable span { display:block; font-weight:bold; float:left; width:90px; color:#ff9000; }
.ultable li input { width:589px; height:40px; color:#afafaf; padding-left:10px; }
#message .more { width:590px; float:left; margin-top:30px; }
#message .more textarea { color:#afafaf; width:589px; height:125px; padding-left:10px; padding-top:10px; }
.ulSubmit { padding:40px 0 0 0; line-height:60px; clear:both }
.ulSubmit li { float:left }
.ulSubmit li a { display:block; width:110px; height:30px; line-height:30px; text-align:center }
.ulSubmit li a:hover { color:#fff; }
.ulSubmit .asubmit { background:#ff9000; color:#FFF }
.ulSubmit .areset { background:#454545; margin-left:30px; color:#fff }
table { border-color:#ccc }
table td { padding: 7px 0; line-height: 21px; text-align: center; border-color:#ccc }
.bottom { max-width:960px; margin:0 auto; padding-top:30px; clear:both; }
.bottom span { font:16px "微软雅黑"; line-height:14px; padding-top:32px; line-height:34px; color:#454545; }
.bottom p { padding: 10px 0 9px 0; line-height:22px; }
.bottom p a { line-height:30px; padding: 0 9px 0 9px; color:#4b4b4b; }
.bottom p a:hover { color:#ff9000; }

/*漂浮菜单*/
.sidenav{position:fixed;left:10px;bottom:135px;width: 120px; text-align:center;}
.sidenav a{display:block;width:30px;height:40px;line-height:40px;padding:10px;background:#00559d;text-align:center!important;margin:0 0 4px;}
.sidenav a p{color:#fff;cursor:pointer;}
.sidenav a:hover {background:#333; text-decoration:none;}
.sidenav .fh{line-height:30px;}

.sidenav_new {width:120px;}
.sidenav_new a{width:120px;height:auto;padding:5px 15px;text-align:left;}
.sidenav_new .fh{line-height:25px;background:#00559d;}

a.zi{ height:22px; width:80px; display:block;background:url(../images/nav_zi.jpg) no-repeat 0px -4px; }
a.zi:hover{background:url(../images/nav_zi.jpg) no-repeat 0px -78px;}

a.gotop{ height:22px; width:80px; display:block;background:url(../images/nav_zi.jpg) no-repeat 0px -40px; }
a.gotop:hover{background:url(../images/nav_zi.jpg) no-repeat 0px -115px;}
.dc{ background:#f6f6f6 url(../images/p1_dc.jpg) no-repeat 20px center ; }

 @media screen and (max-width:1000px) {
}
 @media screen and (max-width:980px) {
 .jjfaBanner {
width:90%;
}
 .jjfaBanner .jjfaBanner-B {
width:100%;
}
 .fuwu {
width:100%;
}
}
 @media screen and (max-width:680px) {
 .jjfaBanner .jjfaBanner-B {
padding-top:0;
}
 .jjfaBanner .jjfaBanner-B li {
margin-top:5px;
}
 .jjfaBanner .jjfaBanner-B a {
margin-right:120px;
}
}
@media screen and (max-width:490px) {
 .jjfaBanner .jjfaBanner-B a {
margin-right:80px;
}
}
@media screen and (max-width:410px) {
 .jjfaBanner .jjfaBanner-B a {
margin-right:60px;
}
}
@media screen and (max-width:350px) {
 .jjfaBanner .jjfaBanner-B a {
margin-right:50px;
}
}
 @media screen and (max-width:960px) {
 #primary-menu ul {
margin-top:30px;
}
 #xinghao {
padding-left:10px;
}
 .fixed #primary-menu ul {
margin-top:15px;
}
 #mainList {
width:100%;
}
 #lingyu {
padding:25px 4%;
}
 #advantage {
padding:25px 4%;
}
 #qianjing {
display:none;
}
 #message .m_l {
float:none;
display:block;
width:90%;
margin:30px auto 0;
padding-bottom:30px;
border-bottom:1px #ccc solid;
}
 #message .m_r {
float:none;
display:block;
width:90%;
margin:0 auto;
border:none;
padding:0;
}
 #message .ultable li {
width:100%;
}
 .ultable li input {
width:100%;
}
 #message .more textarea {
width:100%;
}
 #message .ultable, #message .more {
float:none;
display:block;
width:90%;
}
 #message .m_r:before {
content:" ";
display:block;
clear:both;
height:20px;
}
	/*#message .m_r p, #message .m_r div{float:left;margin-right:20px;width:300px;display:block;font:12px/200%;}*/
    #relative {
width:90%;
margin:0 auto;
margin-top:30px;
}
 .bottom {
width:90%;
}
}
@media screen and (max-width:850px) {
 #picBox {
float:none;
margin:0 auto;
}
 #mainList #mainInfo {
float:none;
margin:0 auto;
max-width:960px;
}
 #icon_num {
left:40%;
}
 #mainInfo .wuliaoimg {
float:none;
margin-left:80px;
}
 #mainInfo .yingyong {
max-width:700px;
}
}
 @media screen and (max-width:700px) {
 #working .w_l, #working .w_r {
display:block;
float:none;
margin:0 auto;
width:90%;
max-width:100%;
}
 #working .w_l {
text-align:center;
}
 #topic .t_l, #topic .t_r {
display:block;
float:none;
margin:0 auto;
width:90%;
max-width:700px;
}
 #topic .t_r {
width:100%;
}
 #picBox1 {
float:none;
}
}
 @media screen and (max-width:500px) and (min-width:320px) {
 #primary-menu, .fixed #primary-menu {
display:none;
}
 #xinghao, .fixed #xinghao {
width:90%;
}
 #lingyu .ad_r, #advantage .ad_l {
display:block;
float:none;
margin:0 auto;
width:100%;
}
 #advantage .ad_r, #advantage .ad_l {
display:block;
float:none;
margin:0 auto;
width:100%;
}
 #working .w_l img {
width:100%;
}
 #mainInfo .wuliaoimg {
margin-left:0;
max-width:350px;
width:100%;
}
 #mainInfo .wuliaoimg img {
width:19.1%;
margin-right:5.7%;
height:auto;
}
 #icon_num1 {
left:40%
}
 #mainList #picBox {
width:100%;
}
 #picBox1 {
width:100%;
}
}
 @media screen and (max-width:500px) {
 #picBox {
height:400px;
}
}
 @media screen and (max-width:400px) {
 #picBox {
height:300px;
}
}
